Page MenuHomePhabricator

[Migrated] Chinese-named stub tag on zhwp
Closed, ResolvedPublic

Description

@CAS222222221 11:41, 25 January 2015 (UTC) wrote:

In Chinese Wikipedia, while {{.*-stub}} were used, our stub tags also named as \{\{.*小(作品|[條条]目)\}\}. AWB recognited Chinese-named tags as Navboxes (thus moved them to the front of categories), hope to fix it. Thanks!


Site zh.wiki

Event Timeline

Josve05a created this task.May 16 2015, 1:18 AM
Josve05a raised the priority of this task from to Needs Triage.
Josve05a updated the task description. (Show Details)
Josve05a added a project: AutoWikiBrowser.
Josve05a added subscribers: Josve05a, CAS222222221.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2015, 1:18 AM
Josve05a added a subscriber: Reedy.May 16 2015, 1:19 AM

@Reedy 19:42, 28 February 2015 (UTC) wrote:

Is this for zh, zh-classical and zh-yue?

Liuxinyu970226 set Security to None.Jun 3 2015, 8:51 AM
Liuxinyu970226 added subscribers: liangent, Shizhao, hat600.
Liuxinyu970226 added a subscriber: Liuxinyu970226.
Magioladitis closed this task as Resolved.Sep 2 2015, 4:32 PM
Magioladitis claimed this task.
Magioladitis added a subscriber: Magioladitis.

rev 11423 https://sourceforge.net/p/autowikibrowser/code/11423/ adds partial support on that.

Restricted Application added a subscriber: Cosine02. · View Herald TranscriptJun 28 2017, 10:46 AM